<?php

/**************    Include cabecera  ***********************************/
require_once BASEPATH . '/modules/visitas/reservas/principal_compra_reserva.php';

// PHP con los textos estáticos de la plantilla
require_once DIRLANGUAGESTRINGS . 'reserva_web/formulario_productos.php';

// Establecemos en función del lenguaje seleccionado el js con los textos
$sesion_lang = $language->getUrlLang();
$lang        = (isset($sesion_lang) ? $sesion_lang : 'es_ES');
$LANGJS = $lang;

// Carga de plantilla
$RAIZ = DOMINIO;
$RAIZ_URL = DIRECCIONPROYECTO;

// PHP con los textos estáticos de la plantilla
require_once DIRLANGUAGESTRINGS . 'compra/producto_nok.php';

if (isset($_COOKIE['m_i_url']) && !empty($_COOKIE['m_i_url'])) {
    $url_volver = $_COOKIE['m_i_url'];

    // Conseguimos la mesa
    $params        = explode('?', $url_volver);

    $params        = explode('?', $url_volver);
    $param_mesa    = base64_decode($params[1]);
    $params_mesa_p = explode('=', $param_mesa);
    $mesa          = intval($params_mesa_p[2]);
} else {
    $url_volver = '/gastro-bar/';
    $mesa       = 0;
}

$MESA      = (int)$mesa;
$URLVOLVER = $url_volver;

if((int)$mesa == 0){
    $tParteGastro = false;
    $tParteLaurel = true;
}else{
    $tParteLaurel = false;
    $tParteGastro = true;
}

require_once DIRLANGUAGETEMPLATES . "compra/producto_nok.ctp";
